/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/


/*************** ADD YOUR CUSTOM CSS HERE  ***************/

body{font-family:'CenturyGothic' !important; color:#000;}
h1,h2,h3,h4,h5,h6{ font-family:'Bebas' !important; letter-spacing:normal !important}
.main-heading h2{ font-size:62px;}
h3{ font-size:31px;}
h1{ font-size:62px;}
.font-20{ font-size:20px;}


.row.job-form.dialogue-form h3 {
    margin: 22px 0 0;
}

.row.job-form.dialogue-form > div:nth-child(6) > p {
    margin-top: 14px;
}

.phone-top i,
.address-top i {
    border: #000 solid thin;
    border-radius: 50%;
    float: left;
    font-size: 12px;
    padding: 5px;
    margin-right: 10px;
    margin-top: 2px;
	color:#000;
}

.page-top ul.breadcrumb {
    display: -webkit-inline-box;
    font-size: 11.2px;
}


section.elementor-element.elementor-element-195cf2f.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section {
    margin-top: 0;
}	

.MOBILE-IMG {
    display: none;
}	

.mobmenu-content .share-links.default-skin a {
    background: #000 !important;
}

.phone-top span,
.address-top {
    float: left;
    text-align: left;
    font-size: 14px;
    color: #000;
    line-height: 15px;
}


.phone-top b,
.address-top b{ font-weight:bolder !important;}

.address-top i {
       border: #000 solid thin;
    border-radius: 50%;
    width: 24px;
    padding-left: 7px;
    padding-top: 6px;
}



.address-top {
    line-height: normal;
    display: flex;
    align-items: baseline;
}

.header-bottom {
    border-top: none !important;
}

.mega-menu>li.menu-item.active>a,
.mega-menu>li.menu-item:hover>a {
    background-color: transparent;
}

.mega-menu>li.menu-item.active::before,
.mega-menu>li.menu-item:hover::before {
    width: 20px;
    height: 20px;
    content: '';
    position: absolute;
    border-left: #ffc600 solid 2px;
    border-top: #ffc600 solid 2px;
    top: 2px;
    left: 5px;
}

.mega-menu>li.menu-item.active::after,
.mega-menu>li.menu-item:hover::after {
    width: 20px;
    height: 20px;
    content: '';
    position: absolute;
    border-right: #ffc600 solid 2px;
    border-bottom: #ffc600 solid 2px;
    top: 15px;
    right: 5px;
}


.mega-menu-horizontal .mega-current-menu-item::before,
.mega-menu-horizontal .mega-current-menu-parent::before,
.mega-menu-horizontal .mega-menu-item:hover::before {
    width: 20px;
    height: 20px;
    content: ' ';
    position: absolute;
    border-left: #ffc600 solid 2px;
    border-top: #ffc600 solid 2px;
    top: 2px;
    left: 5px;
	display:block !important;
	z-index:99;
}

.mega-menu-horizontal .mega-current-menu-item::after,
.mega-menu-horizontal .mega-current-menu-parent::after,
.mega-menu-horizontal .mega-menu-item:hover::after {
    width: 20px;
    height: 20px;
    content: ' ';
    position: absolute;
    border-right: #ffc600 solid 2px;
    border-bottom: #ffc600 solid 2px;
    top: 15px;
    right: 5px;
	display:block !important;
	z-index:99;
}

.mega-sub-menu li:hover::before,
.mega-sub-menu li:hover::after,
.mega-sub-menu li::before,
.mega-sub-menu li::after{
	display:none !important}





.mega-menu-horizontal .mega-current-menu-item>a,
.mega-menu-horizontal li:hover a {
    background-color: transparent !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 5px 15px 6px 35px !important;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	color: #000;
	font-size: 14px !important;
	font-weight: normal !important;
	text-transform: capitalize;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover{text-decoration:underline;}


.mega-menu-horizontal li{background-color:#fff !important;}
.mega-menu-horizontal li a{color:#000 !important;}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 30px 0px 30px !important;
	font-size: 14px;
    font-weight: normal !important;
	background: #fff !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu {
	max-width: 800px;
	margin: 0px auto;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    z-index: 999;
    border-radius: 0;
    background: #fff !important;
    border: 0;
    padding: 0px 0px 30px 0px;
    position: fixed;
    width: 100%;
    max-width: none;
    left: 0;
    
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: #fff;
    color: #000;
    font-weight: normal;
    text-decoration: none;
    border-color: #fff;
}
.menu-heading {
    font-size: 14px;
    color: #000;
	font-weight:bold;
    padding-bottom: 0px;
    
    float: left;
    padding: 10px 0px 0px 0px;
}

.mega-sub-menu li a::before{display:none;}
.mega-sub-menu li a::after{display:none;}
.mega-sub-menu li .mega-current-menu-item::after,
.mega-sub-menu li .mega-current-menu-item::before{display:none}

.mega-sub-menu li a{font-size:14px}
.mega-sub-menu li .mega-current-menu-item{ border-bottom: #F4D41F solid 2px;}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu.mega-menu-item {
    position: relative !important;
}

.right-heading h2 {
    width: max-content;
    float: right;
}

.top-border h2::before {
    width: 120px;
    height: 4px;
    background-color: #ffc600;
    content: '';
    display: block;
    position: absolute;
    top: -10px;
}

.bg-color-heading span {
	background-color: #ffc600;
	width: max-content;
	padding: 2px 10px 2px 5px;
	color: #000;
	text-shadow: 0px 0px, 0px 0px, 0px 0px;
	margin-left: -18px;
	font-family: 'Bebas' !important;
	font-size: 31px !important;
}

.home-carousel .slick-slide {
    padding: 0px 30px;
}

.home-carousel .slick-slide .elementor-image-box-content {
    height: 60%;
    display: flex;
    align-items: flex-end;
}

.home-carousel .slick-slide .elementor-image-box-wrapper {
    height: 350px;
}

.home-carousel .elementor-image-box-title {
    text-align: left;
    color: #000 !important;
    font-weight: 500;
    width: 100%;
    font-size: 52px !important;
    letter-spacing: 1px !important;
    line-height: 50px;
    margin-bottom: 15px;
}


.home-carousel .slick-slide::before {
    width: 90%;
    height: 96%;
    border-left: #FFC600 solid 2px;
    content: '';
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-bottom: #FFC600 solid 2px;
}

.slick-slider .slick-dots li i {
    color: #fff;
    border: #ffc600 solid 2px;
    border-radius: 50%;
    margin-top: 20px;
}
.premium-blog-post-container .premium-blog-content-wrapper, .premium-blog-post-container { background-color:#fff !important;}
.slick-slider .slick-dots li.slick-active i,
.slick-slider .slick-dots li:hover i {
    color: #ffc600 !important;
}

.left-border h3::before {
    width: 3px;
    height: 100px;
    background-color: #ffc600;
    content: '';
    position: absolute;
    left: -20px;
   
}

.portfolio-template .elementor-widget-video {
    z-index: 9;
}

#main .content-bottom-wrapper {
    background-color: #FFEBBE;
    padding: 20px 100px 0px;
    max-width: 1180px;
    margin: 50px auto;
}

.footer-top span{    font-size: 20px;
    font-weight: bold;
    color: #000;}

.footer-top p{color: #000;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 3px;}
.footer-top a{font-size: 12px;
    background-color: #FFC600;
    color: #000;
    padding: 5px 20px;
    font-weight: 600;
   }

#footer {
    background-color: #fff !important;
}
.subscribe-box button{background-color: #454545;
    color: #fff;
    font-size: 14px;
    padding: 7px 10px 6px 10px;
    border: #e2e2e2 solid thin;
    font-weight: bold;
    float: left;
    margin-top: 0px;
    margin-left: 20px;}

.subscribe-box input{
	background-color: #FFF;
    padding: 9px;
    border: none;
    border-radius: 0;
    float: left;
    border: #e2e2e2 solid 1px;
    width: 250px;
	}
	
	#footer .follow-us h3.widget-title {
    
    font-size: 12px !important;
    text-transform: capitalize !important;
}

.post-item a{ color:#000 !important}

#header .main-menu > li.menu-item > a {
    font-family: 'CenturyGothic';
    
}
#menu-bottom-links{border:0px;     text-align: center; margin-top: 0px;}
#menu-bottom-links li{border: none; display:inline-flex;}
#menu-bottom-links li a{color:#000; font-size:12px; font-weight:normal;}
#menu-bottom-links li a:hover{ color:#000; text-decoration:underline;}
#menu-bottom-links li::before{display:none;}
#menu-bottom-links li::after{content:''; width:2px; height:25px; right:-10px; background-color:#000; position:absolute; display:none;}
.footer-reveal{position:relative; }
#menu-bottom-links li:last-child::after{display:none;}
.top-banner-text p{text-shadow: 0px 0px, 0px 0px, 0px 0px;}
.bottom-footer-social i{width: 25px; height: 25px; color:#000; border:#000 solid thin; border-radius:50%; font-size:14px; padding:5px; }

.bottom-footer-social{  margin-top: 0px;}
.bottom-footer-social span{float:right; padding-top:2px; font-size:14px; font-weight:600; padding-right:10px;}
.bottom-footer-social .elementor-social-icons-wrapper{float:right;}

.bottom-footer-social a{ background-color:#fff; padding:initial;}
.page-wrapper{padding-bottom:0px !important; }

#footer .footer-bottom .footer-left {
    padding: 10px 8px 10px 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
}

#footer .footer-bottom {
    background-color: #424242;
    padding: 0px;
    text-align: center;
}

.follow-us {
	margin-bottom: 0px;
}
.top-heading h1{font-size:62px !important; font-weight:400 !important; color: #212529 !important; text-align:center;}

.page-top .yoast-breadcrumbs, .page-top .breadcrumbs-wrap {
	color: #000;
	text-align: center;
}
F
.page-top ul.breadcrumb {
    text-align: center;
    display: inline-flex;
}

.page-top .yoast-breadcrumbs a, .page-top .breadcrumbs-wrap a, .page-top .product-nav .product-link {
	color: #000;
}

.page-top .page-title-wrap {
    line-height: 0;
    display: none;
}

.page-top {
    background-color: #fff;
}

.page-top {
    border-bottom: none;
}


.page-top .breadcrumbs-wrap::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 3px;
    background-color: #ffc600;
    bottom: -8px;
    margin: 0px auto;
    left: 50%;
    transform: translate(-50%);
}

.breadcrumbs-wrap {
    position: relative;
}


.small-heading{ margin-bottom:5px !important;}
.small-heading h2 {
	font-size: 28px;
	font-weight: bold;
	font-family: 'CenturyGothic' !important;
	text-shadow: 1px 1px, 1px 0px, 0px 0px;
	text-transform: uppercase;
}
.small-sub-heading div{ font-size: 20px;}

.address-heading h2{font-size: 24px;
	font-weight: bold;
	font-family: 'CenturyGothic' !important;
	text-shadow: 0px 0px, 0px 0px, 0px 0px;
	text-transform: uppercase; }

.address-box .elementor-icon{ border-color:#ffc600 !important;}

.address-box .elementor-icon-box-title{font-size: 14px;
    font-weight: bold;
    color: #000;
    text-shadow: 0px 0px, 0px 0px, 0px 0px;}
.address-box .elementor-icon-box-wrapper{display:inline-flex !important; align-items:center !important;}
.address-heading h2::after{content: '';
    width: 160px;
    height: 3px;
    position: absolute;
    background-color: #000;
    left: 0px;
    bottom: -7px;}
.address-box .elementor-shape-circle{margin-bottom:10px !important; }
.social-icons .elementor-icon{border-color:#000 !important;}

.contact-form .wpforms-form input{
	background-color: #fff;
    border: 2px solid #ABACAC !important;
    padding: 10px 10px !important;
    border-radius: 10px !important; height:auto !important}


.contact-form .wpforms-form textarea{background-color: #fff;
    border: 2px solid #ABACAC !important;
    padding: 10px 10px !important;
    border-radius: 10px !important;}
.contact-form .wpforms-field-label {
    font-size: 14px !important;
    margin: 0 0 10px 0 !important;
    color: #000 !important;
	   
}
.theme-btn {
    background-color: #FFC917 !important;
    color: #000 !important;
    font-weight: bold;
    padding: 8px 20px !important;
    text-shadow: 0px 0px, 0px 0px, 0px 0px !important;
    letter-spacing: 1px !important;
}
.right-border h3::after {
    width: 3px;
    height: 100px;
    background-color: #ffc600;
    content: '';
    position: absolute;
    right: -20px;
   
}
.text-left-border::before {
    width: 3px;
    height: 200px;
    background-color: #ffc600;
    content: '';
    position: absolute;
    right: -10px;
    top: 50px;
}

.p-right-border::after {
   width: 3px;
    height: 100%;
    background-color: #ffc600;
    content: '';
    position: absolute;
    right: 10px;
    top: -10px;
   
}


.p-left-border p::after {
   width: 3px;
    height: 100%;
    background-color: #ffc600;
    content: '';
    position: absolute;
    left: -20px;
    top: -10px;
   
}

.h2-right-border h2::after {
	width: 3px;
	height: 100%;
	background-color: #ffc600;
	content: '';
	position: absolute;
	right: -20px;
	top: 0px;
}

.download-box img{width: 24px; margin-top: -5px;}
.download-box p, .download-box:not(:last-child){ margin-bottom:5px;}
.layer-div {
	background: rgba(255,255,255,0.8);
	padding: 10px 20px 25px 50px;
	margin-left: -70px;
}
.layer-div h3{ margin-bottom:0px;margin-top: 5px;}
.layer-div p {
	color: #000;
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.list-content-carousel h3{ margin-bottom:0px}
.list-content-carousel ul li{ font-size: 14px; line-height: 18px; padding-bottom: 5px;}
.wpcf7-submit {
	background-color: #FFC600;
	padding: 10px 15px;
	border: #ffc600;
	color: #000;
	font-weight: bold;
}
/* hide bottom footer for pages */
.page-id-3745 #main .content-bottom-wrapper,
.page-id-2836 #main .content-bottom-wrapper,
.page-id-2324 #main .content-bottom-wrapper,
.page-id-3771 #main .content-bottom-wrapper,
.page-id-4272 #main .content-bottom-wrapper,
.page-id-2378 #main .content-bottom-wrapper,
.page-id-2275 #main .content-bottom-wrapper,
.page-id-2415 #main .content-bottom-wrapper,
.page-id-1425 #main .content-bottom-wrapper, 
.page-id-3729 #main .content-bottom-wrapper, 
.page-id-1147 #main .content-bottom-wrapper,
.page-id-1662 #main .content-bottom-wrapper, 
.page-id-1728 #main .content-bottom-wrapper, 
.page-id-4501 #main .content-bottom-wrapper, 
.page-id-1751 #main .content-bottom-wrapper, 
.page-id-1329 #main .content-bottom-wrapper, 
.page-id-1391 #main .content-bottom-wrapper, 
.page-id-1238 #main .content-bottom-wrapper, 
.page-id-1448 #main .content-bottom-wrapper, 
.single-post  #main .content-bottom-wrapper, 
.home  #main .content-bottom-wrapper{
   
   
    display: none;
}
.wheeling-image{
position: absolute;
    width: 700px !important;
    top: -120px;
    z-index: 0;
    left: -150px;
}

.yellow-btn {
    background-color: #ffc600;
    color: #000;
    font-weight: bold !important;
    padding: 10px 15px;
}

.left-grey-box-top .elementor-image::before{    position: absolute;
    content: '';
    width: 300px;
    height: 250px;
    background: #f2f2f2;
    left: -50px;
    z-index: -1;
    top: -50px;}


.right-box-border .elementor-image::after {
    position: absolute;
    content: '';
    width: 300px;
    height: 250px;
    right: -30px;
    z-index: -1;
    bottom: -30px;
    border: #ffc600 solid 2px;
}
.right-box-border .elementor-image, .left-grey-box-top .elementor-image{    position: absolute;
    z-index: 99;}
.download-link{color:#000;}

 .para-left-before::before{ content: '';
  width: 0;
  height: 100px;
  position: absolute;
  border: 1.5px solid #FFC600;
  top: 40px;
  left: -15px;}

.learn-more-top a { text-decoration:none !important; color:#212529 !important}


.bg-color-text{
  background-color: #FFC600;
padding:5px !important}

.yellow-bullets ul {
  list-style: none; /* Remove default bullets */
}

.yellow-bullets ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #FFC600; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}


.elementor-widget-video .elementor-custom-embed-image-overlay img {
	
	padding: 0px 10px;
}

.job-application .wpforms-field-label {
   
    width: 30% !important;
    float: left !important;
}


.job-application .wpforms-field-row {
    
    width: 70% !important;
    float: left !important;
}
.job-application .wpforms-field-row input{ width:100% !important}

.job-application input, .job-application textarea{width:70% !important;}

#wpforms-1731-field_4-container .wpforms-field-description{ margin-left:30%;}

#wpforms-1731-field_5-container{ margin-left:30%;}
#wpforms-1731-field_5-container input{width:100% !important; }
#wpforms-1731-field_6-container, #wpforms-1731-field_8-container{margin-left: 30% !important; width: 33%;}
#wpforms-1731-field_6-container input, #wpforms-1731-field_8-container input{ width: 100% !important;}
#wpforms-1731-field_7-container, #wpforms-1731-field_10-container{margin-left: 10px; width: 35%;}
#wpforms-1731-field_7-container input, #wpforms-1731-field_10-container select{ width: 100% !important;}
#wpforms-1731-field_13-container select{width:70%;}


.eael-wpforms .wpforms-container .wpforms-form input[type="checkbox"], .eael-wpforms .wpforms-container .wpforms-form input[type="radio"] {
	padding: 3px;
	
	width: 10px !important;
}

.job-application .wpforms-submit-container{text-align: center; margin-top: 50px !important;}
.job-form-submit {
	margin: 0px auto !important;
	padding: 10px 35px !important;
	background-color: #FFC600 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	border: #ffc600 !important;
	color: #000 !important;
	text-transform: uppercase !important;
}

.grey-rect-before-after::before {
 content: "";
display: inline-block;
width: 250px;
height: 120px;
margin-right: 5px;
background-color: #f2f2f2;
position: absolute;
left: -220px;
top: 61px;
}
.grey-rect-before-after::after {
 content: "";
display: inline-block;
width: 250px;
height: 120px;
margin-right: 5px;
background-color: #f2f2f2;
position: absolute;
right: -260px;
top: 61px;
}

.post-slideshow{display:none !important}

.single-post .entry-title {
    font-weight: 700;
	color:#000;
	font-size:62px !important;
	line-height:normal;
}

article.post .post-date, .post-item .post-date { display:none}

.post-share-advance {
    border: 0 none;
    bottom: -60px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: -150px;
    z-index: 2;
}

.meta-cats, .meta-tags, .meta-comments{ display:none !important;}

.meta-author{ font-size:16px; font-weight:bold; color:#000;}
.meta-author a{color:#000;} 

.latest-box-post::after{    width: 200px;
    height: 120px;
    background-color: #FDF1B3;
    position: absolute;
    content: "";
    display: inline-block;
    top: -50px;
    right: -15px;
    z-index: -1;}

.latest-box-post, .last-post-right-h{
    z-index: 1;
}

.last-post-right-h{
    z-index: 999;
}

.elementor-59 .elementor-element.elementor-element-27c6ac1 .elementor-heading-title {
    
    margin-bottom: 25px;
}

.latest-box-post .premium-blog-entry-title ::after{       width: 300px;
    height: 5px;
    background-color: #FFC600;
    position: absolute;
    content: "";
    display: inline-block;
    top: 85px;
    right: -100px;
    z-index: 9999;
    }


.elementor-widget:not(:last-child) {
	margin-bottom: 0px !important;
}

.left-right-grey::before{position:absolute; content:''; width:150px; height:400px; background-color:#F3F3F3; left:150px; top:-10px}

.left-right-grey::after{position:absolute; content:''; width:150px; height:400px; background-color:#F3F3F3; right:60px; top:-10px}

.top-banner-post .premium-blog-thumb-effect-wrapper {
	width: 70%;
	float: left;
}

.top-banner-post .premium-blog-thumbnail-container img {height:400px;}

.top-banner-post .premium-blog-content-wrapper {
   
    background-color: #fff;
    float: left;
    width: 30%;
}

.top-banner-post .premium-blog-post-container .premium-blog-entry-title { line-height:normal}

.top-banner-post .premium-blog-entry-title a, .premium-blog-post-content .premium-blog-excerpt-link, .premium-blog-post-tags a {
	
	color: #000;
	font-size: 28px;
	
}
.top-banner-post .premium-blog-content-wrapper {
    background-color: #fff !important;
    padding: 0px 30px !important;
}

.top-banner-post .premium-blog-post-content {
    padding: 0px;
    color: #000;
    font-weight: bold;
}

.top-banner-post::before{position: absolute;
content: '';
width: 100px;
height: 250px;
background-color: #FFEBBE;
left: -150px;
top: 90px;}

.premium-blog-excerpt-link{padding:0px; color:#000; font-weight:bold}

.premium-blog-excerpt-link::before {
	content: '';
	width: 95px;
	height: 2px;
	background-color: #FFC600;
	position: absolute;
	margin-top: -6px;
	margin-left: 0px;
}

.slick-arrow {
    color: #FFC600 !important;
}

.trending-post::before{display:none !important}

.premium-blog-meta-data a{color:#000; font-weight:bold; text-decoration:underline}
.premium-blog-meta-data i{ display:none !important}

.trending-post .premium-blog-post-container .premium-blog-entry-title {
	line-height: normal;
	height: 60px;
	text-overflow: ellipsis;
	overflow: hidden;
}

.trending-post .premium-blog-inner-container{
	position: absolute;
background-color: #fff;
margin-left: -150px;
margin-top: 30px;
padding: 10px 20px 0px;}


.trending-post .premium-blog-post-content{
    margin-top: 120px;
    position: absolute; 
}

.trending-post .premium-blog-excerpt-link-wrap{position: absolute;
    margin-top: 220px;}

.post-middle-list .slick-slide{margin:0px 20px;}
.post-middle-list .premium-blog-content-wrapper {padding:10px 0px !important;}
.post-middle-list .premium-blog-excerpt-link-wrap{padding-top:10px}
.post-middle-list .premium-blog-post-content {
    margin-top: 0;
    margin-left: 0px;
    padding: 0px;
    color: #000;
}

.post-list .premium-blog-entry-meta {
    margin-bottom: 0px;
}

.post-list .premium-blog-skin-classic{padding:5px 10px !important;}

.portfolio-heading{font-weight:bold; text-transform:capitalize; }

.portfolio-grid-bg::before {
	content: '';
	width: 2500px;
	height: 95%;
	background-color: #f3f3f3;
	position: absolute;
	left: -36px;
	top: 5px;
}

.portfolio-grid-bg .elementor-row{background:#fff;}

.left-right-box::before{width: 90%;
height: 70%;
content: '';
position: absolute;
background: #e2e2e2;
left: -300px;
top: 50px;}
.left-right-box::after{ width: 90%;
height: 70%;
content: '';
position: absolute;
background: #e2e2e2;
right: -300px;
top: 50px;
z-index: 0;}


.ref-grey-box::before {
	position: absolute;
	content: '';
	width: 40px;
	height: 80%;
	background-color: #f2f2f2;
	left: -40px;
	top: 30px;
}

.yellow-bg-left-right::before {
	position: absolute;
	content: '';
	width: 800px;
	height: 50%;
	background-color: #FFEBBE;
	left: -77%;
	top: 24%;
}
.grey-bg-full::before {
	position: absolute;
	content: '';
	width: 2500px;
	height: 80%;
	background-color: #f2f2f2;
	left: -500px;
	top: 30px;
}
.ref-bg-grey::before {
	position: absolute;
content: '';
width: 100%;
height: 110%;
background-color: #F2F2F2;
left: -24px;
top: -18px;
}

.ref-right-yellow::before {
	position: absolute;
	content: '';
	width: 60px;
	height: 80%;
	background-color: #FFE682;
	right: -140px;
	top: 30px;
}

.page-id-3085 #main.wide.column1 .main-content::before {
	content: '';
	position: absolute;
	width: 3px;
	background: #ABABAC;
	height: 73%;
	left: 49.7%;
	top: 9%;
}

.odd-heading::before {
	content: '';
	position: absolute;
	width: 15px;
	background: #FFEbbe;
	height: 40px;
	right: -26px;
	top: 5px;
}

.even-heading::before {
	content: '';
	position: absolute;
	width: 15px;
	background: #FFEbbe;
	height: 40px;
	left: -31px;
	top: 8px;
}

.porto-custom-container {
	background: #fff;
	width: 80%;
	position: relative;
	z-index: 9999;
	margin: -170px auto 0px;
	padding:0px 10px 10px;
}

.porto-custom-container p{text-decoration:underline; color: #000; font-size:16px; margin:0px !important; padding:10px 0px 0px }
.porto-custom-container h4 {
    margin: 0px !important;
    padding: 0px;
    font-size: 31px;
    height: 54px;
    display: grid;
    vertical-align: middle;
    align-items: center;
    text-align: center;
}
.porto-client_name{
	font-family: 'bebas';
	font-size: 31px;
	color: #000;
	margin-bottom: 20px;
}

.porto-loc {
	color: #000;
	width: 100%;
	display: block;
	margin-top: 0px;
	margin-bottom: 5px;
	line-height:normal;
}

.home-porto-box img{ height:300px }

.porto-link{ display:block; width:100px; background-color:#FFC600; color:#000; font-weight:bold;    padding: 5px 10px;   margin: 10px auto;}
.porto-link:hover {color:#000;}
.owl-carousel.rounded-nav .owl-nav [class*="owl-"], .owl-carousel.rounded-nav .owl-nav [class*="owl-"]:hover {
    padding: 3px 7px;
    border-radius: 50%;
    background: transparent !important;
    border: 1px solid #ffc600 !important;
    color: #ffc600 !important;
    width: 30px;
}

.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #ffc600 !important;
}

.owl-carousel.dots-style-1 .owl-dots span {
    width: 14px;
    height: 14px;
    border: 2px solid #ffc600;
    background: none !important;
    margin: 2px;
    position: relative;
}

.home-right-posts .eael-entry-media { width:50%; float:left;}

.home-right-posts .eael-entry-wrapper{width:50%; float:left; padding:0px 10px}

.eael-grid-post-holder { border:none !important;}

.quicklink-border::before {
	width: 3px;
	height: 190px;
	position: absolute;
	z-index: 999;
	content: '';
	background-color: #ffc600;
	margin-left: 25px;
	top: -20px;
}

.news-posts .premium-blog-thumb-effect-wrapper {
    position: relative;
    overflow: hidden;
    width: 50%;
    float: left;
}

.news-posts .premium-blog-content-wrapper {
    text-align: left;
    background-color: #fff !important;
    width: 50%;
    float: left;
	padding-top:0px !important;
}



.media-posts .premium-blog-thumb-effect-wrapper {
    position: relative;
    overflow: hidden;
    width: 25%;
    float: left;
}

.media-posts .premium-blog-content-wrapper {
    text-align: left;
    background-color: #fff !important;
    width: 75%;
    float: left;
	padding-top:0px !important;
}

.media-posts .premium-blog-post-container { padding-left:0px !important}

.innovation-first-box .premium-blog-post-outer-container{ width:38% !important; margin:0px 30px;}
.innovation-first-box .premium-blog-post-outer-container:first-child, 
.innovation-first-box .premium-blog-post-outer-container:last-child { width:28% !important; margin:0px;}
.f-dailogue-box::before {
	content: '';
	width: 140%;
	height: 200px;
	background-color: #f2f2f2;
	position: absolute;
	left: -70px;
	z-index: 0;
	top: 60px;
}
.f-dailogue-box img{ position:relative; z-index:999;}

#post-list-1 .elementor-widget-container {
    background-color: transparent !important; z-index:999;
}

#post-list-1 .premium-blog-content-wrapper {
    padding: 0px 10px 0px 30px;
}
#post-list-1{ counter-reset: my-sec-counter;}
#post-list-1 .premium-blog-post-container::before {
	color: #F6D10A;
	position: absolute;
	width: 50px;
	counter-increment: my-sec-counter;
	content: counter(my-sec-counter) ". ";
	font-size: 24px;
	margin-top: 0px;
	font-family: bebas;
}

.innovation-second-box .premium-blog-post-outer-container{ width:27% !important; }
.innovation-second-box .premium-blog-post-outer-container:first-child,
.innovation-second-box .premium-blog-post-outer-container:last-child{ width:33% !important;}

.innovation-second-box .premium-blog-post-outer-container:nth-child(2){ margin:0px 30px;}

.innovation-third-box .premium-blog-post-outer-container:first-child{ width:25% !important; margin-right:30px;}


.innovation-third-box .premium-blog-post-outer-container:last-child{ width:72% !important; }
.innovation-third-box .premium-blog-post-outer-container:last-child .premium-blog-thumb-effect-wrapper { height:300px}

.yellow-think-box::before{ width:100%; height:100%; content:''; position:absolute; left:-100px; background-color:#FFEFB4; top:-50px;}

.fc-item-title { font-family:'Bebas' !important; font-size:32px !important; line-height:35px !important}
.fc-item-content {
	font-family: 'CenturyGothic' !important;
	color: #000 !important;
	text-align: center !important;
	font-weight: 100 !important;
	font-size: 14px !important;
}

.fc-item-meta {
	font-family: 'CenturyGothic' !important;
	font-size: 20px !important;
	color: #FCC802 !important;
	padding-bottom: 10px !important;
}

.post-carousel .post-item .post-date ~ * {
    margin-left: 0px !important;
}

.location_listing1{ display:none; }

.location_pagination1{ display:none; }

.wpgmp_filter_wrappers {
	background: rgb(242,242,242, 0.9) !important;
	padding: 20px;
	border-radius: 2px;
	position: absolute;
	width: 250px !important;
	z-index: 999;
	right: 50px;
	top: 0px;
	height: 600px;
}

.wpgmp-map-1 div.categories_filter select{ background:#fff !important; color:#000 !important;}
.wpgmp_before_listing {
    line-height: 1em;
    font-size: 20px;
}

.elementor-button { /*background-color:#FFC600 !important;*/}
.button-yellow a{ background:#FFC600; color:#000 !important; padding:10px 15px !important; font-weight:bold; font-size:14px !important}
.elementor-divider {--divider-border-color: #FFC600;}

.post-font .premium-blog-entry-title a { font-family:'CenturyGothic' !important; font-size:20px !important}

#header .header-main .header-center {
    margin-top: -20px;
	padding-bottom:10px;
}

.page-top > .container {
    padding-top: 0px;
}
.page-top { padding-top:0px; padding-bottom:10px}
p {
    margin: 0 0 .25rem;
}

#mega-menu-wrap-main_menu {
    clear: both;
    padding-bottom: 10px;
    background: #fff;
}


.form-application .wpforms-field-label {
    font-weight: normal !important;
    font-size: 20px !important;
}

.elementor-tabs-content-wrapper{ max-height:600px; overflow-y:scroll}
.get-quote-form label, .get-quote-form input{ font-size:14px !important; font-weight:normal !important;} 
.get-quote-form .wpforms-submit-container{ text-align:center;}


#header .main-menu > li.menu-item > a {
	font-family: 'CenturyGothic';
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding: 10px 30px 10px 30px;
	text-transform: capitalize;
}

.page-top ul.breadcrumb > li {
	text-transform: capitalize;
	
}



.wpgmp_before_listing{ text-align:center}
.wpgmp_before_listing p{ margin-bottom:50px;}
.wpgmp_before_listing h3 {
	margin-bottom: 10px;
	color: #ffc600;
	font-size: 62px;
	white-space:nowrap;
}

.wpgmp_before_listing h3:first-child {
	margin-top:70px;
}
.filter-box-right{width: 50px; height: 600px; background: #222;  position: absolute; z-index: 9999; right: 0px; top: 5px;}
.filter-box-right i{ font-size:24px; color:ccc;}
.filter-box-right .stats{margin-top: 250px;text-align: center;margin-bottom: 20px;}
.filter-box-right .filter{text-align: center;}
.categories_filter{ display:none; margin-top:50px !important}
.active-stat i{color:#ffc600}

.fb-icon i, .fb-icon{color:#3F5EA0; font-size:24px;}
.linkedin-icon i, .linkedin-icon{color:#0A66C2; font-size:24px;}
.email-icon i, .email-icon{color:#ffc600; font-size:24px;}

.custom-carousel .elementor-top-section {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.job-form .wpcf7-form-control-wrap {
	position: relative;
	width: 100% !important;
	display: grid;
	margin-top: 20px;
}

.job-form input[type="text"]{ width:100%;}
.job-form textarea{ height:70px;}
.job-form .file-upload{ margin:20px 0px 30px}
.job-form .resume{ margin-top:0px;}

.stories-right-box .elementor-heading-title{ margin-bottom:10px;}
.stories-right-box .elementor-element:first-child span{ font-size:16px; }

.sfsi_shortcode_container .sfsi_wicons {
    width: 32px !important;
}
.norm_row {
    float: left;
    width: 100% !important;
}
.sfsi_shortcode_container {
    float: left;
    width: 100%;
}s

#mega-menu-wrap-main_menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    color: #000;
    font-size: 14px; 
}
#mega-menu-wrap-main_menu .mega-menu-toggle .mega-toggle-block-1::after {
    
    color: #000;
    }
	
	#dialogue-list{ counter-reset: my-sec-counter;}
	#dialogue-list{        margin-left: -28px;
    padding: 6px 30px 2px;
    background: #f2f2f2;;}
	#dialogue-list .premium-blog-post-container{    padding: 0px 10px 0px 20px !important;
    background-color: #fff;
    margin-bottom: 5px;
    border-bottom: #f2f2f2 solid 5px;}
	#dialogue-list .premium-blog-post-container::before{
	    color: #000;
    position: absolute;
    width: 50px;
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter) ". ";
    font-size: 16px;
    margin-top: 3px;
    font-weight: 100;
    margin-left: -10px;
}

.hide-btn{ display:none !important;}
#other-industry{ display:none;}

#header .header-main .header-right { margin-top:-60px;}

#menu-bottom-links li{ padding: 6px 0 6px 6px !important;}

a:hover, .wpb_wrapper .porto-sicon-read:hover {
    color: #000 !important;
}
.dialogue-form{ float:left; margin-bottom:20px;}

@media(max-width:991px){
	
p.mb-0.address-top {
    display: none;
}	
	
section#CEO_REON .premium-blog-post-outer-container, section#CEO_REON .premium-blog-thumb-effect-wrapper, section#CEO_REON .premium-blog-content-wrapper {
    width: 100% !important;
}	
	
	
section#CEO_REON .premium-blog-content-wrapper {
    width: 100% !important;
	padding: 0 !important;
}		

	.row.job-form {
    margin-bottom: 28px;
}
	
div#DAI-VDO {
    margin-bottom: 20px;
}	
	
#mobmenuleft li:hover a, #mobmenuleft li:hover i {
    color: #000;
}	
	
.mob-expand-submenu i {
    font-size: 15px;
}	
	
#mobmenuleft li a {
    font-size: 16px;
    font-family: "CenturyGothic";
    color: #000 !important;
}	
	
.mobmenu-content a.getIn {
    position: absolute;
    /* top: 11px; */
    /* right: 108px; */
    color: #333;
    font-size: 16px;
    padding: 3px 6px;
    margin: 6px 15px;
    background: transparent;
    text-transform: capitalize;
    font-weight: normal !important;
}

.mobmenu-content #mobmenuleft .sub-menu {
    background-color: #ececec !important;
}	
	
.mobmenu-content .share-links.default-skin {
    text-align: right;
    position: absolute;
    right: 11px;
    bottom: 5%;
    width: 30px;
    transform: translateY(-5%);
}
	
	.elementor-element-109a1ce{ display:none;}
	.mob-line-hieght{line-height:50px;}

	
	#header .header-main .header-right {
    margin-top: -20px;
}
	
.mobmenu-left-panel {
    width: 100%;
    box-shadow: -54px 0 0px 0px #FFC600 inset;
}

.mobmenu-left-panel .mob-cancel-button {
    color: #000;
}	

#mobmenuleft, #mobmenuright {
    margin: 0;
    padding: 20px 54px 0 0;
}	

.mobmenu-left-panel .mobmenu-left-bt, .mobmenu-right-panel .mobmenu-right-bt {
    right: 3px;
    top: 10px;
}
	
a.mobileLogo {
    position: absolute;
    top: 0px;
    left: 20px;
}
	
a.mobileCall {
    position: absolute;
    top: 15px;
    right: 65px;
    color: #000;
    transform: rotate(
96deg
);
    font-size: 27px;
}	

a.mobileLogo img {
    width: 100px;
}	
	
	
.header-bottom.header-has-center.main-menu-wrap {
    display: none;
}
	
	.mobmenul-container i {
    line-height: 40px;
    font-size: 40px;
    float: left;
    color: #606060;
}
	
.mobmenu-content #mobmenuleft .sub-menu a {
    color: #000 !important;
}	
	
.mobmenu-content #mobmenuleft > li > a:hover {
    background-color: #dcdcdc !important;
}
	
	
.mobmenu-content .share-links.default-skin a {
    border-radius: 50px;
}	
	
.mobmenu-content #mobmenuleft .sub-menu {
    background-color: #ececec !important;
}	
	
	


}

@media(max-width:768px) {
	.quicklink-border::before {
   
    height: 110px;
  
}
	
	.mob-menu-header-holder {
	font-weight: bold;
	top: 0px;
	left: 0px;
	color: #000;
	display: block;
	z-index: 99999;
	width: 100px;
	
	height: 50px;
}
	
	#header .searchform .button-wrap {
   
    z-index: 99999;
}
	.single-post .entry-title {
    font-weight: 700;
    color: #000;
    font-size: 31px !important;
    line-height: normal;
}
	
	
	#header.sticky-header .searchform-popup {
    display: block !important;
}
	
	
#header.sticky-header .logo {
    max-width: 120px !important;
    margin-top: 6px;
}	
	
	.porto-link {
    display: block;
    width: 120px;
    background-color: #FFC600;
    color: #000;
    font-weight: bold;
    padding: 12px 10px;
    margin: 10px auto;
    white-space: nowrap;
}
	
#header .logo {
max-width: 120px;
}
	
	.top-heading h1,h2,h3{font-size:31px !important;}
	.mobmenu-content a.getIn { display:block;}
.mob-mt-10{margin-top:10px; float:left}
.layer-div{float:left}
	 
	p{ font-size:16px !important; color:#000 !important}
	
div#PHOTO-BOT {
    margin-top: 69px;
}
	
.postid-2308 ul.breadcrumb::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 3px;
    background-color: #ffc600;
    top: 52px;
    margin: 0px auto;
    left: 50%;
    transform: translate(-50%);
}	
	
.postid-2308 ul.breadcrumb {
    text-align: center !important;
    padding: 0 60px;
	display: inherit !important;
}	

.postid-2308 ul.breadcrumb > li {
    text-transform: capitalize;
    display: inline-block;
}	
	
.postid-2308 ul.breadcrumb li:last-child {
    width: 100%;
}
	
.MoreMargin {
    margin-top: 100px !important;
}	
	
	body {
    font-size: 16px;
    line-height: 20px;
}
	
.page-id-1176 div#PHOTO-BOT {
    margin-top: 78px;
}	

div#TITLE-TOP {
    position: absolute;
    top: 0;
    left: 0;
}
	
aside#nav_menu-3 {
    display: none;
}

aside#follow-us-widget-2 {
    display: none !important;
}	

div#SUBTITLE-TOP {
    position: absolute;
    top: 36px;
    left: 0;
}

#header.sticky-header .main-menu-wrap {
    top: 0 !important;
    display: none !important;
}	
	
.DESKTOP-IMG {
    display: none;
}	
	
.MOBILE-IMG {
    display: block;
}		
	
	
	
	
	
	
	.slick-track.translate {
	height: auto !important;

}
	
	
	.home-carousel{ display:none ;}
	#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-item a.mega-menu-link:before {
    margin: 0px !important;
 }
 
 #mega-menu-wrap-main_menu .mega-menu-toggle + #mega-menu-main_menu {
    background: #fff !important; height:800px;}
	

.sticky-header .header-bottom.header-has-center.main-menu-wrap {
    top: 47px !important;
    background: transparent !important;
    text-align: left !important;
    width: 100px;
}

.main-content.col-lg-12 {
    margin-top: 0 !important;
}
	#header.sticky-header .main-menu-wrap, .main-menu-wrap 
	{
    	display: block;
	}
	.porto-custom-container p {
		padding: 10px 0px 10px;
	}
	.home-right-posts  .eael-entry-title 
	{
		font-size: 16px !important;
		line-height: 14px !important;
	}
		.subscribe-box input {
    width: 65% !important;
    margin-bottom: 9px;
    float: left;
	border:#e2e2e2 solid thin;
}
	.subscribe-box button {
    float: left;
    width: 30%;
    font-size: 16px;
	    margin-left: 5px;
}
	.subscribe-box{text-align: center;
float: left;
width: 100%;}
#menu-bottom-links li a {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
.bottom-footer-social span {
   display:none;
}
.bottom-footer-social {
    margin-top: 0px;
    float: left;
    width: 100%;
    text-align: center;
}
.bottom-footer-social .elementor-social-icons-wrapper {
    float: none;
    margin-top: -20px;
}
#footer {
    margin-top: 0px;
}
.footer-main {
    padding-bottom: 20px;
}
.menu-heading{ display:none; }
#main .content-bottom-wrapper {
    display:none;
}
.footer-top{margin-left:0px !important;}

.footer-left{ text-align:center}
.page-id-3085 #main.wide.column1 .main-content::before { display:none;}
	
	.news-posts .premium-blog-thumb-effect-wrapper {
    width: 100%;
   }

.news-posts .premium-blog-content-wrapper {
    width: 100%;
   padding:10px 0px !important;
}
	
	.top-banner-post .premium-blog-thumb-effect-wrapper {
    width: 100%;
    float: left;
}
	
	.top-banner-post .premium-blog-content-wrapper {
    background-color: #fff !important;
    padding: 0px 0px !important;
}
	
	.trending-post .premium-blog-inner-container {
    position: relative;
    background-color: #fff;
    margin-left: 0px;
    margin-top: 0px;
    padding: 0px;
}
	#mega-menu-976-0, #mega-menu-977-0{ display:none !important}
	.mega-menu-horizontal .mega-current-menu-item::before,
.mega-menu-horizontal .mega-current-menu-parent::before,
.mega-menu-horizontal .mega-menu-item:hover::before {display:none !important}
.mega-menu-horizontal .mega-current-menu-item::after,
.mega-menu-horizontal .mega-current-menu-parent::after,
.mega-menu-horizontal .mega-menu-item:hover::after {display:none !important;}
.home-porto-box .owl-carousel .owl-next {display:none !important;}
.home-porto-box .owl-carousel  .owl-prev {display:none !important;}
.even-heading::before, .odd-heading::before{ display:none;}
.slick-arrow { display:none !important;}
 .premium-carousel-wrapper ul.slick-dots { margin-top:20px !important;}
 a.carousel-arrow.carousel-next, a.carousel-arrow.carousel-prev  {
   display:none !important;
}
section#PORTsLIDER {
    padding: 0 20px !important;
}
.filter-select2 { width:100% !important; margin-bottom:20px;}
.filter-select2  select{ width:100% !important; margin-left:0px !important; }
.top-banner-post .premium-blog-thumbnail-container img {
    height: 200px;
}
.top-banner-post .premium-blog-content-wrapper {
    background-color: #fff;
    float: left;
    width: 100%;
}
.trending-post .premium-blog-post-content {
    margin-top: 0px;
	position:relative
}

.trending-post .premium-blog-post-container .premium-blog-entry-title {
    line-height: 20px;
    height: auto;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 10px;
}

.trending-post .premium-blog-excerpt-link-wrap {
    position: relative;
    margin-top: 0px;
}
.sidebar-menu > li.menu-item{border-bottom:#f2f2f2 solid thin;}
.sidebar-menu > li.menu-item > a{color:#000; border:none;}

.sidebar-menu > li.menu-item.active > a{color:#000;}

.sidebar-menu > li.menu-item.active, .sidebar-menu > li.menu-item:hover {background-color:#ffc600;}


.slider-text {
	font-size: 100px;
	text-shadow: 2px 2px #000;
	font-family: 'bebas';
	font-weight: bold;
}
.stx-layer-button {
	padding: 40px 60px !important;
	font-size: 32px !important;
}
.mob-number h2{ font-size:80px !important;}

.filter-box-right {
   
    right: 0px;
    top: 5px;
}

div.categories_filter select {
    padding: 5px 5px !important;
    font-size: 12px !important;
}

.categories_filter {
    display: none;
    margin-top: 10px !important;
}

.wpgmp_filter_wrappers {
	
	width: 150px !important;
	
}

.wpgmp_before_listing h3:first-child {
    margin-top: 20px;
}

.filter-phone{text-align: center;
margin-top: 10px; display:block !important}

.hide_filter{ display:none;}

.innovation-first-box .premium-blog-post-outer-container {
    width: 100% !important;
    margin: 10px 20px;
}

.innovation-first-box .premium-blog-post-outer-container:first-child, .innovation-first-box .premium-blog-post-outer-container:last-child {
    width: 100% !important;
    margin: 10px 20PX;
}

.innovation-third-box .premium-blog-post-outer-container:first-child {
    width: 100% !important;
    margin: 10px 20px;
}

.innovation-third-box .premium-blog-post-outer-container:last-child {
    width: 100% !important;
    margin: 10px 20px;
}

.media-posts .premium-blog-content-wrapper {
    text-align: left;
    background-color: #fff !important;
    width: 100%;
    float: left;
    padding: 5px 0px!important;
}

.media-posts .premium-blog-thumb-effect-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    float: left;
}

.quicklink-border::before {
     top: 10px;
}


}


@media(max-width:550px) {

div#PHOTO-BOT {
    margin-top: 104x;
}

}

.filter-phone{ display:none;}

.premium-blog-entry-title, .premium-blog-post-content{color:#000 !important;}
.post-share-advance.post-share{ display:none;}
.post-content p{ color:#000 !important; font-size:16px !important;}

.page-id-1728 .footer-main, .page-id-4501 .footer-main{ display:none }
.meta-author { display:none !important; }
.post-content .entry-content{margin: 0px 0 30px !important; }
.share-with{margin-top: -25px;  margin-bottom: 0px;}
.wpforms-field-description{ color:#ff0000;}
div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea{font-size:14px !important;}

.download-box:nth-child(6) { display:none !important}
.mc4wp-success p{
float: left;
    line-height: 20px;
    margin-top: 5px;
    color: #ff0000;
    font-size: 10px;
}

.left-grey-thanks::before {
   width: 500px;
    height: 555px;
    background-color: #f2f2f2;
    content: '';
    display: block;
    position: absolute;
    top: -0px;
    left: -400px;
}
.yellow-triangle h2{
  z-index: 9999;
    background-color: #ffc600;
    margin-left: -30px;
    padding: 20px 50px;
}

.yellow-triangle h2:before {
 position: absolute;
    left: 60%;
    top: 50px;
    content: '';
    height: 90px;
    width: 240px;
    background: #fff;
    border-radius: 4px;
    transform: rotate(120deg);
}

.portfolio-template  .main-content {
    padding-top: 0px;
    padding-bottom: 40px;
}

.portfolio-template  .content-bottom-wrapper { display:none}

.popmake-title{ display:none !important}


.portfolio-template .elementor-element.elementor-element-c3a7bc7.elementor-aspect-ratio-169.elementor-widget.elementor-widget-video {
    z-index: 9;
}